{
  "01CarPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF000000",
    "flakes": 0.777,
    "enabled": true
  },
  "02Caliper": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "02Leather1": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "02Leather2": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "02Leather3": {
    "enabled": true,
    "colors": [
      "#282828"
    ]
  },
  "04Seatbelty": {
    "enabled": true,
    "colors": [
      "#F2CA04"
    ]
  },
  "05Alcantara": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "0612Marker": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "07Stitching1": {
    "enabled": true,
    "colors": [
      "#685500"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}